## Description

apply a normalisation map to a tracks file.

syntax: normalise_tracks [ options ] tracks transform output

## Arguments

tracks | the input track file.
transform | the image containing the transform.
output | the output track file

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.